<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<header><h1 align="center">You are at the activity/index page</h1></header>
	<img src="https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/lead-image-movie-thriller-01-7-1663100536.jpg" alt="welcome mat" width="950 px" height="570 px">
	<p>Where to find <b>movies:</b></p>
	<ol>
		<li><a href="https://www.netflix.com/ph-en/title/70121522">3 Idiots</a><br><img src="https://occ-0-2794-2218.1.nflxso.net/dnm/api/v6/evlCitJPPCVCry0BZlEFb5-QjKc/AAAABXU54UBfYHEEAWUPTrB2nJ4z6-EqQn_EBRiwLIKHNqS3d74zMkXYg0-Kinlt168Ev77AHMfN8ybrJe-JbUEYqPOyx9Dx.jpg" alt=""></li>
		<li><a href="https://www.imdb.com/title/tt16306388/">More Than Blue</a><br><img src="https://images.summitmedia-digital.com/preview/images/2022/05/26/more-than-blue-nm.jpg" alt=""></li>
		<li><a href="https://www.netflix.com/ph-en/title/70142405">Avatar: The Last Airbender</a><br><img src="https://flxt.tmsimg.com/assets/p186109_b_v8_aa.jpg" alt="" width="360" height="480"></li>

	</ol>
<p> Find reviews <a href="./movies/reviews.html">HERE</a></p>

<p>Go back to: <a href="./index.html">main page</a></p>




	
</body>
</html>


